Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/13675/?format=api
{
"ob_id": 13675,
"uuid": "6dfaa6f7df744b8899f74ead1caa6aff",
"title": "Computation process: Bodeker Scientific vertical ozone profile",
"abstract": "Monthly means are calculated from individual ozone measurements extracted from the The Binary Data Base of Profiles (BDBP), several different satellite-instruments and ozonesondes were used. These are referred to as Tier 0 data. A regression model is fitted to the Tier 0 data at each of 70 pressure/altitude levels. The regression model is of the form:\r\n\r\nOzone(t,lat) = A(t,lat) + Offset and seasonal cycle\r\n B(t,lat) x t + Linear trend\r\n C(t,lat) x EESC(t,AoA) + Age-of-air dependent equivalent effective stratospheric chlorine\r\n D(t,lat) x QBO(t) + Quasi-biennial Oscillation \r\n E(t,lat) x QBOorthog(t) + Orthogonalized QBO\r\n F(t,lat) x ENSO(t) + El-Niño Southern Oscillation \r\n G(t,lat) x Solar(t) + Solar cycle\r\n H(t,lat) x Pinatubo(t) + Mt. Pinatubo volcanic eruption\r\n R(t) Residual\r\n\r\nRegression model fit coefficients are expanded in Fourier series to account for seasonality and in Legendre polynomials in latitude to account for meridional structure in the fit coefficients. Regression model output is then used to produce 4 gap free Tier 1 data sets, viz.:\r\nTier 1.1 (Anthropogenic): This comprises the mean annual cycle plus contributions from the EESC and linear trend basis functions.\r\nTier 1.2 (Natural): This comprises the mean annual cycle plus contributions from the QBO, solar cycle and El Niño basis functions.\r\nTier 1.3 (Natural & volcanoes): Tier 1.2 but now also including contributions from volcano basis functions.\r\nTier 1.4 (All): Constructed by summing the contributions from all basis functions.",
"keywords": "Ozone, regression",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}